/* Layout */
/*-------------------------------*/
body {
font-size: 0.90em; 
font-family:Arial, Helvetica, sans-serif;
background-image:url(../media/images/GNS-new-page-bg.jpg);
background-position:top center;
background-repeat:no-repeat;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#container {
width: 1003px;
margin:0px auto;
padding:0 0 0 0px;
}
#body-container {
width: 1003px;
margin:0 0 0 0px;
}
#header{
width: 1003px;
height:302px;
background-image:url(../media/images/GNS-new-header-bg.jpg);
background-repeat:no-repeat;
background-position:top left;
}


#fader-hp{
clear:both;
float:left;
width: 665px;
height:242px;
}
#fader-hp h2{
font-weight: normal;
color:#666666;
font-size:0.76em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-hp p{
font-weight: bold;
color:#617039;
font-size:1.3em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-hp a{
text-decoration:none;
}

#fader-commercial{
clear:both;
float:left;
width: 618px;
height:110px;
padding-top:50px;
padding-left:47px;
}
#fader-commercial h2{
font-weight: normal;
color:#666666;
font-size:0.76em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-commercial p{
font-weight: bold;
color:#617039;
font-size:1.3em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-commercial a{
text-decoration:none;
}


#fader-conveyance{
clear:both;
float:left;
width: 618px;
height:110px;
padding-top:50px;
padding-left:47px;
}
#fader-conveyance h2{
font-weight: normal;
color:#666666;
font-size:0.76em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-conveyance p{
font-weight: bold;
color:#617039;
font-size:1.3em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-conveyance a{
text-decoration:none;
}

#fader-agriculture{
clear:both;
float:left;
width: 618px;
height:110px;
padding-top:50px;
padding-left:47px;
}
#fader-agriculture h2{
font-weight: normal;
color:#666666;
font-size:0.76em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-agriculture p{
font-weight: bold;
color:#617039;
font-size:1.3em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-agriculture a{
text-decoration:none;
}

#fader-debt{
clear:both;
float:left;
width: 618px;
height:110px;
padding-top:50px;
padding-left:47px;
}
#fader-debt h2{
font-weight: normal;
color:#666666;
font-size:0.76em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-debt p{
font-weight: bold;
color:#617039;
font-size:1.3em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-debt a{
text-decoration:none;
}


#fader-employment{
clear:both;
float:left;
width: 618px;
height:110px;
padding-top:50px;
padding-left:47px;
}
#fader-employment h2{
font-weight: normal;
color:#666666;
font-size:0.76em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-employment p{
font-weight: bold;
color:#617039;
font-size:1.3em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-employment a{
text-decoration:none;
}


#fader-formations{
clear:both;
float:left;
width: 618px;
height:110px;
padding-top:50px;
padding-left:47px;
}
#fader-formations h2{
font-weight: normal;
color:#666666;
font-size:0.76em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-formations p{
font-weight: bold;
color:#617039;
font-size:1.3em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-formations a{
text-decoration:none;
}

#fader-litigation{
clear:both;
float:left;
width: 618px;
height:110px;
padding-top:50px;
padding-left:47px;
}
#fader-litigation h2{
font-weight: normal;
color:#666666;
font-size:0.76em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-litigation p{
font-weight: bold;
color:#617039;
font-size:1.3em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-litigation a{
text-decoration:none;
}


#fader-litigation{
clear:both;
float:left;
width: 618px;
height:110px;
padding-top:50px;
padding-left:47px;
}
#fader-litigation h2{
font-weight: normal;
color:#666666;
font-size:0.76em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-litigation p{
font-weight: bold;
color:#617039;
font-size:1.3em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-litigation a{
text-decoration:none;
}


#fader-injury{
clear:both;
float:left;
width: 618px;
height:110px;
padding-top:50px;
padding-left:47px;
}
#fader-injury h2{
font-weight: normal;
color:#666666;
font-size:0.76em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-injury p{
font-weight: bold;
color:#617039;
font-size:1.3em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-injury a{
text-decoration:none;
}


#fader-probate{
clear:both;
float:left;
width: 618px;
height:110px;
padding-top:50px;
padding-left:47px;
}
#fader-probate h2{
font-weight: normal;
color:#666666;
font-size:0.76em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-probate p{
font-weight: bold;
color:#617039;
font-size:1.3em;
margin:0 0 0 0px;
padding:0 0 0 0px;
}
#fader-probate a{
text-decoration:none;
}


#menu{
width: 959px;
height:23px;
margin-bottom:18px;
padding-top:13px;
padding-left:44px;
}
#menu ul{
	margin:0 0 0 0px;
	padding:0 0 0 0px;
	display:inline;
	direction:ltr;
}
#menu li{
	margin:0 0 0 0px;
	padding:0 0 0 0px;
	display:inline;
	direction:ltr;
	list-style-type:none;
}
#menu li a{
	padding-right:15px;
	color:#ffffff;
	font-size:0.86em;
	text-decoration:none;
	text-transform:uppercase;
}
#menu li a:hover {
	color:#B9C783;
}

#left{
clear: both;
float: left; 
width:665px;
}
#body{
width:577px;
padding-top:100px;
padding-left:44px;
padding-right:44px;
}


#right{
float: right;
width: 338px;
}


#imageContainer {
height: 242px;  }  
#imageContainer img { 
display:none; 	
position:absolute; 	
top:0px; left:0px; 	
height: 242px;   	
width: 665px;
} 


